Page MenuHomePhabricator

Organize two-day offsite meeting for alignment between WMSE, WMF and WMDE teams
Closed, ResolvedPublic

Description

On Wed, Oct 23, and Thu, Oct 24, the two days before WikidataCon, team members from WMSE, WMF (GLAM and Product teams) and WMDE will gather to scope and collaborate on the WMSE-Tools-for-Partnerships-2019-Blueprinting project.

  • Organize the two-day offsite meeting - one 'small team' meeting day (Oct 23) to cowork, and one large 10-person scoping and collaboration day (Oct 24).
  • Hold the offsite
  • Report on the outcomes

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 24 2019, 5:41 PM
SandraF_WMF triaged this task as Medium priority.Sep 24 2019, 5:42 PM
SandraF_WMF updated the task description. (Show Details)Nov 4 2019, 3:03 PM

The offsite was held and fruitful! Currently summarizing.

And here's a very brief report of what we discussed together during the offsite.

Functionalities considered in (full) scope (smaller team brainstorm, Oct 23)

  • Local batch upload of files
  • Remote batch upload of files
  • Extract and present statistics
  • Data roundtripping and synchronization
  • Connections with external data
  • Collections portals
  • Alternative, topic-specific content display
  • Encouraging re-use of materials
  • Code libraries and toolkits
  • Microcontributions and gamification

Floating to the top in terms of impact, (less problematic) interdependencies:

  • Batch data contributions and maintenance
    • Note: Wikidata focuses on reuse and maintenance, not import
  • Statistics / dashboards (but: interdependent on analytics infrastructure)
  • Toolkits (but: interdependent on generic APIs (legacy code))
  • We also talked about a staging area for GLAM content

Problem spaces: topics floating to the top as a result of a 'problem trees' exercise:

  • Uploading process is too hard
  • Contributors don't know that content exists or can't find it
  • Too few people enrich
  • Value is not visible enough
  • Many works in heritage collections are not digitized (but: this probably needs to be a localized activity)

Insights from a 'Pre Mortem' exercise:

Good things we want to happen and encourage:

  • Regional hubs supporting GLAM-Wiki
  • Institutional networks and funders provide ongoing financial support

Bad things we don't want to happen:

  • Building waterfall things, not shipping code, more duct tape solutions (5 dots)
    • Mitigate by: Product Management! Owners: @DannyH , @Lokal_Profil
      • Scoping
      • Prioritization
      • Risk management
      • Cost
      • Iteration
      • Timeboxing
  • Too much high level planning, no focus. (4 dots)
  • WMF flip-flops. (3 dots)
SandraF_WMF closed this task as Resolved.Nov 11 2019, 2:39 PM
SandraF_WMF updated the task description. (Show Details)

Offsite concluded, now on to next steps.